
pre {
 white-space: pre-wrap;       /* css-3 */
 white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
 white-space: -pre-wrap;      /* Opera 4-6 */
 white-space: -o-pre-wrap;    /* Opera 7 */
 word-wrap: break-word;       /* Internet Explorer 5.5+ */

}

.error_message {
color:red;

}

form {
	margin-bottom: 0;
}

.image_box{
	width: 124px;
	height: 140px;

}
.image_box img{
	border: 2px #dde5f2 solid;

}


body {

  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
  min-width: 950px;
  width: 100%;
  padding-top: 0px;
  margin: 0px;
  padding-bottom: 50px;
}

.error, .confirmation {
  margin-bottom: 10px;

}



.error p{
  text-align: center;
  padding: 10px 0px 10px 0px;
  margin: 0px 60px 0px 60px;
  font-size: 14px;
  border: 1px solid red;


}

.confirmation p{
   text-align: center;
  padding: 10px 0px 10px 0px;
  margin: 0px 60px 0px 60px;
  font-size: 14px;
  border: 1px solid green;

}



.midtext {
  font-size: 11px;
}


.bottommenu {
  float:left;

  padding-right: 10px;
  margin-top:0px;
}

.bottommenu .topmenu_active{
  background-position: 0px -6px;
}

.sectionfooter {
	  float:left;
	  width 280px;
	  min-width: 280px;
	  margin-left:20px;
	  font-size:10px;
}
.bottommenu_upper {
  width:950px;
  min-width:800px;
  height:6px;
  background-image: url('../img/menu.up.blue.jpg');
  margin-top:20px;
  margin-bottom:-2px;
  margin-left:20px;
}

.topmenu {
  width: 950px;
  padding-left: 10px;
  min-width: 400px;
  margin-top:20px;
    margin-left:20px;
}
.topmenu table {

}



.topmenu_inactive, .topmenu_active {
  border-right: 2px solid #ffffff;
  width: 160px;
  height: 26px;

  text-align: center;
  vertical-align: middle;
  white-space: nowrap;
}




.topmenu_inactive {
  background-image: url('../img/menu.up.gray.jpg');


}

.topmenu_active {
  background-image: url('../img/menu.up.blue.jpg');
}

.topmenulink {
  color: #004444;
  font-weight: bold;
  font-size: 12px;
  text-decoration: none;
}

.topmenulink_active {
  color: #fff;
  font-weight: bold;
  font-size: 12px;
  text-decoration: none;
}



.topmenu_under {
  margin-left:20px;
  width: 950px;
  height:6px;
  background-position: 0px -26px;
  background-image: url('../img/menu.up.blue.jpg');
  margin-top:-3px;
}




.header {
  min-width: 700px;
  /*background-image: url('../img/logo_173.png');*/
  height: 110px;
}
.header_logo {
	float:left;
	padding:20px;

}


.header_mainpage {
  min-width: 700px;
  /*background-image: url('../img/logo_268.png');*/
  height: 110px;
}

.header, .header_mainpage {
  position: relative;
  background-repeat: no-repeat;
  margin-bottom: 5px;
  margin-left:20px;

}

a {
	color: #006688;
  font-weight: bold;

  font-weight:normal;


}

.registerBox {
  background-image: url('../img/gray.box.left.jpg');
  background-repeat: repeat-x;
  height:150px;
  border: 1px solid #dddddd;
  margin-bottom:20px;

}

.registerBox .leftb{
  height:100px;
  padding-left:14px;
  padding-top:16px;
  padding-bottom:26px;
  width:186px;
  float:left;

}

.registerBox .rightb{
  text-align: right;
  background-image: url('../img/gray.box.right.jpg');
  background-repeat: repeat-x;
  width:56px;
  margin:0px;
  padding:6px;


  height:137px;
  float:left;
}

.registerBox a{
  color:#ff6600;
  text-decoration: underline;
}
.greenHeadline {
	padding: 0px;
	margin: 0px;
	font-size: 20px;
	color: #009977;
}

.toppanel {
  background-image: url('../img/white.area.lighter.jpg');
  background-repeat: repeat-x;

  padding: 4px;
  padding-left: 35px;
  color: #0e7b67;
  font-size: 10px;

  height:18px;
}

.toppanel_right {
  position: relative;
  float: right;
  padding: 4px;
  color: #0e7b67;
  font-size: 10px;
}

.logo {
  float: left;
  margin-right: 10px;
}

.topsections {
  color: #FFFFFF;
  line-height: 130%;
  font-size: 11px;
  width:100%;
  height:46px;
  min-width:980px;
  background-image: url('../img/upmenu.jpg');
  background-repeat: repeat-x;
  border-bottom: 1px solid #000000;
  text-decoration:none;

}





.topsections div{
  border-right: 1px solid #ffffff;
  height:100%;
  float:left;
  margin:0px;
  margin-left:1px;
  padding:3px;
  padding-top:5px;

}

.topsections a{
	text-decoration:none;
	color: #FFFFFF;
	font-size: 10px;
}
.topsections img{
	border: 1px solid #ffffff;
}

.topsections a{
	color: #FFFFFF;
}



.topsections .button {
	height:20px;
	margin:0px;
    color: #fff;
    background-color: #888888;
	border: 1px solid #ffffff;
	background-image: url('../img/button_bg.jpg');
}


.topsections input {

	padding:2px;
	color:#000000;
	background-color: #dddddd;
	border: 1px solid #ffffff;
	height:14px;
	font-size:10px;
}


.topsections .button_login {
	height:20px;
	width:79px;
	background-image: url('../img/logi_sisse.jpg');
	margin:0px;
	padding:0px;
	border:none;
}

.topsections .button_login:hover {
  cursor: pointer;
}

.topsections .button_search {
	height:20px;
	width:39px;
	background-image: url('../img/otsi.jpg');
	margin:0px;
	padding:0px;
	border:none;
}

.topsections .button_search:hover {
  cursor: pointer;
}



.topsection {
  position: relative;
  top: 10px;
  padding-top: 15px;
  margin-top: 50px;
  padding-left: 10px;
  padding-right: 10px;
  border-left: 3px solid #dde5f2;
}
.topsection2 {
  position: relative;
  top: 10px;
  padding-top: 15px;
  margin-top: 50px;
  padding-left: 10px;
  padding-right: 10px;

}

.topsearchfield {
  width: 200px;
}

.topuserpassfields {
  width: 77px;
}

.introdiv {
  color: #003333;
  float:left;
  margin-left: 50px;
  margin-top: 20px;
  width: 560px;
  font-size: 13px;
}

.intro {
  color: #000000;
  font-size: 12px;
  vertical-align: middle;
  text-align: left;
}
.intro a{
  color: #000000;
  font-weight: normal;

}
.introlinks {
  border: 2px solid #dde5f2;
  white-space: nowrap;
  margin-left: 10px;
  line-height: 200%;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 10px;
  padding-bottom: 10px;
}

input, select {
  border: 2px #6a99c7 solid;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #6a99c7;
}

.blue_box {
  border: 2px #6a99c7 solid;
}



input[type=checkbox], input[type=radio] {

 border:none;
}


textarea {
  border: 2px #6a99c7 solid;
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
}

.inputfile {
  height: 20px;
}

.button {
  background: #6a99c7;
  color: #fff;
  font-weight: bold;
  font-size: 11px;
  font-family: Arial, Helvetica, sans-serif;
  height: 22px;
}
a.button{
	padding:3px;

}

.short_button {
  background: #6a99c7;
  color: #fff;
  font-weight: bold;
  font-size: 9px;
  font-family: Arial, Helvetica, sans-serif;
  height: 17px;
  padding:0px;
  margin:0px;
}
.form_title_button {
  color: #0e7b67;
  font-weight: bold;
  text-decoration: none;

  background: #ffffff;
  padding:0px;
  margin:0px;
  border:none;


}
.short_button:hover{
	cursor: pointer;
}

.form_title_button:hover{
	cursor: pointer;
}

.button:hover {
  background: #a7bada;
  cursor: pointer;
}

.darkgreenbutton {
  border-color: #344f7e;
  background: #344f7e;
}

.darkgreenbutton:hover {
  background: #4a6fb0;
}

.midgreenbutton {
  border-color: #6a99c7;
  background: #6a99c7;
}

.midgreenbutton:hover {
  background: #a7bada;
}

.redbutton {
  border-color: #be4647;
  background: #be4647;
}

.redbutton:hover {
  background: #cc6f6f;
}

.toppanelbutton {
  position: relative;
  left: -4px;

}

.page {
  border: 1px solid red;
  height: 400px;
}

.content {
  padding-left: 10px;
  padding-right: 10px;
  padding-top:0px;
  margin:0px;
}
.content_div {
  background-image: url('../img/white.area.jpg');
  background-repeat: repeat-x;


  min-width:800px;
  padding-top:15px;
  padding-left:20px;
  min-height:200px;
}

.content_table {
  width:950px;
  min-width:800px;
  margin-top:-3px;

  padding:0px;
}

.sidemenu {
  width: 270px;
  float:right;
  margin-right:-3px;
  margin-top:10px;
}

.heading {
  font-size: 16px;
  font-weight: bold;
color: #006688;
}

.sectionheading {

  margin-bottom: 15px;
}
.sectionheading, .sectionheading table td{
	  font-weight: bold;
	  color: #006688;
  	  font-size: 16px;
}

.sectionheadingcomment {
  font-style: italic;
  position: relative;
  top: -23px;
  left: 10px;
}

.leftindent {
  margin-left: 15px;
  margin-bottom: 30px;
}

.line {
  border-top: 2px #dde5f2 solid;
  margin-top: 7px;
  margin-bottom: 7px;
}

.imgborder {
  border: 2px #dde5f2 solid;
}

td {
  font-size: 12px;
}

.smallmenuimg {
  vertical-align: -3px;
  margin-top: 7px;
  margin-left: 2px;
  border: none;
}

.commentbox {
  width: 320px;
  height: 180px;
  border: 2px #dde5f2 solid;
  margin-bottom: 10px;
}

.lastcomment {
  border: 2px #dde5f2 solid;
  padding: 10px;
}

.second_lvl_comment {
	margin-left:30px;
	padding-left:4px;
	border-left: 1px #6a99c7 solid;
}

.comment_owner{
	margin-top: 15px;
	padding: 2px;
	 background: #dde5f2;
	border-bottom: 1px #6a99c7 solid;
	border-top: 1px #6a99c7 solid;
}

.com_username {
  border: 1px #dde5f2 solid;
  width: 100px;
  padding-left: 47px;
  background: url('../img/user.png');
  background-repeat: no-repeat;
  background-position: 5px 5px;
  margin-bottom: 8px;
}

.com_password {
  border: 1px #dde5f2 solid;
  width: 100px;
  padding-left: 47px;
  background: url('../img/password.png');
  background-repeat: no-repeat;
  background-position: 5px 5px;
  margin-bottom: 8px;
}

.backarrow {
  vertical-align: -2px;
  margin-left: 3px;
  margin-right: 3px;
  border: none;
}

.menuheading, .darkmenuheading {
  color: #fff;
  font-weight: bold;
  margin: 0px;
  padding:0px;
}

.menuheading {
  background: #eeeeee;
}

.darkmenuheading {
  background: #006688;
  padding:7px;
}

.menuwidth {
  width: 120px;
}

.menufield {
  width: 160px;
}

.menuhalffield {
  width: 78px;
}

.menubox {

   background-image: url('../img/menu.right.gray.jpg');
  Background-repeat:repeat-x;
  background-color: #dfdfdf;
  background-position: 0px 0px;


  padding: 8px;
  margin-bottom: 20px;

}

.menubox a, .menuheading a{
	color: #004444;

}

.menuheading a {
	text-decoration: none;
}

.orangebox {

  border: 2px #ff7700 solid;
  background: url('../img/orange.bg.jpg');
  padding: 7px;
  padding-left: 12px;
  margin-bottom: 20px;

}
.orangebox a{
	color:#222;
	text-decoration:none;
	font-size: 13px;
	line-height: 130%;
	font-weight:bold;
}

.orangeHeading {
  font-weight:bold;
  color:#ff9900;
  font-size: 14px;
  line-height: 150%;
  margin-bottom:4px;
}








.searchbox {
  font-size: 11px;
  color: #344f7e;

}

.darkgreensmall {
  font-size: 11px;
  color: #0e7b67;
}

.conslist {
  margin-left: 6px;
  margin-right: 0px;
  margin-top: 6px;
  margin-bottom: 4px;
  font-size:12px;

}
.conslist a{
	text-decoration:none;
}

.constab_active, .constab_inactive {
  width: 127px;
  padding:4px;
  margin:0px;
  margin-bottom:10px;
  float:left;
  text-align:center;
   font-size:12px;
}

.constab_active {

  background: #eeeeee;
}

.constab_active a{
  color:#ff6600;
}

.constab_inactive {

  background: #ffffff;
}

.survey_left, .survey_left_text {
  text-align: right;
  font-size: 12px;
  padding-right: 10px;
  width: 30%;
}

.survey_left_text {
  vertical-align: top;
}

.survey_right {
  font-size: 11px;
}

.survey_text {
  font-size: 13px;
}

.survey_bar {
  font-size: 8px;
  display: inline;
  margin-right: 5px;
}

.survey_answer_time {
  font-size: 10px;
  font-style: italic;
}

.column {
  border-bottom: 1px solid #dde5f2;
  font-weight: bold;
  padding-top: 7px;
  padding-bottom: 7px;
}

.tdb {
  border-bottom: 2px solid #dde5f2;
  padding-bottom: 2px;
}

.tdl {
  border-left: 2px solid #dde5f2;
  padding-left: 2px;
}

.tdc {
  text-align: center;
}

.tdbl {
  border-bottom: 1px solid #dde5f2;
  padding-bottom: 2px;

}
.tdll {
  border-left: 1px solid #dde5f2;
  padding-left: 2px;
}

.right {
  float: right;
  text-align: right;
}
.left {
  float: left;

}

.heading_extra {
  margin-top: 10px;
  margin-bottom: 10px;
}

.label {
  margin: 10px;
  font-size: 12px;
}

.at {
  border: none;
  position: relative;
  top: 2px;
}

.consult_addon {
  margin: 10px;
  line-height: 150%;
}

.consult_addon_comment {
  font-style: italic;
  margin-left: 5px;
}


.greenbar_title {
  width: 110px;
  text-align: center;
  padding:4px;
  padding-bottom:0px;
  background: #6a99c7;
  font-size: 15px;
  font-weight: bold;
  color: #ffffff;

}



.greenbar{
  border-top: #6a99c7 solid 3px;
  background: #dde5f2;
  color: #0e7b67;
  padding: 6px;
  font-weight: bold;
}

.minigreenbar {
  background: #dde5f2;
  height: 7px;
  margin-bottom: 30px;
  margin-top: 15px;
}

.minigreenbartext {
  color: #0e7b67;
  font-weight: bold;
  font-size: 14px;
  position: absolute;
  background: #dde5f2;
  padding-top: 4px;
  padding-bottom: 4px;
  padding-left: 7px;
  padding-right: 7px;
}

.calendar {
  border: none;
  position: relative;
  top: 3px;
}

.help {
  cursor: hand;
  border: none;
}

.tab_inactive, .tab_active {
  width: 100px;
  height: 10px;
  padding: 2px;

}

.tab_inactive {
  background: #dde5f2;

  border: #6a99c7 solid 2px;


}

.tab_active {
  background: #fff;
  border-bottom: none;
  border-top: #6a99c7 solid 2px;
  border-left: #6a99c7 solid 2px;
  border-right: #6a99c7 solid 2px;

}

.tab_minspace, .tab_maxspace, .tab_fillspace{
  border-bottom: #6a99c7 solid 2px;
  background-position: 0px 3px;
  background-image: url('../img/settings_tab_bg.png');

  background-repeat: repeat-x;
}

.tab_minspace {
  width: 10px;
}

.tab_maxspace {
  width: 20px;
}
.tab_fillspace {
	width: auto;
}

.tab_link {
  font-size: 11px;

}

td.against_vote_count , td.for_vote_count{
	width: 40px;
	font-weight:bold;
	font-size:11px;
	color:#fff;

}

td.against_vote_count{
	background: #cc0000;
}

td.for_vote_count{
	background: #33cc33;
}


.green, .green a, .green input{

	color: #008000;

}

.red, .red a, .red input{

	color: #662200;
}



.note_green, .note_red {
  margin: 15px;
  font-size: 12px;
  font-weight: normal;
}

.note_green {
  color: #060;
}

.note_red {
  color: #c00;
}

.note_icon {
  position: relative;
  top: 3px;
}


.index_filter td{
	color: #004444;
	font-size:11px;
}
.triangle_space{
	height:50px;
	width:98px;
	background-image: url('../img/gray.triangle.jpg');
	background-repeat: no-repeat;
}
.gray_space{
	background-image: url('../img/gray.bg.jpg');
	width:500px;
	padding:8px;

}
.w100 {
  width: 100px;
}
.w200 {
  width: 200px;
}
.w300 {
  width: 300px;
}

.w400 {
  width: 400px;
}

.w500 {
  width: 500px;
}

.h100 {
  height: 100px;
}

.h120 {
  height: 120px;
}

.h200 {
  height: 200px;
}

.ml10 {
  margin-left: 10px;
}

.mr10 {
  margin-right: 10px;
}

.nobdr {
  border: none;
}


/* tag cloud elements */

.keyword a{
	text-decoration:none;
}
.keyword a:hover{
	color:#000000;
}

.keyword_0 a{
  	font-size: 11px;

}

.keyword_1 a{
	font-size: 14px;
}

.keyword_2 a{
	font-size: 18px;

}

.keyword_3 a{
	font-size: 23px;

}

.keyword_4 a{
	font-size: 25px;

}

.keyword_5 a{
	font-size: 28px;

}

.keyword_6 a{
	font-size: 30px;

}




/* This is where you can customize the appearance of the tooltip */
div#tipDiv {
  position: absolute;
  visibility: hidden;
  left: 0;
  top: 0;
  z-index: 10000;
  background-color: #dee7f7;
  border: 1px solid #336;
  width: 250px;
  padding: 4px;
  color: #000;
  font-size: 11px;
  line-height: 1.2;
}

/* These are optional. They demonstrate how you can individually format tooltip content  */
div.tp1 {
  font-size: 12px;
  color: #336;
  font-style: italic;
}

div.tp2 {
  font-weight: bolder;
  color: #337;
  padding-top: 4px;
}



/* --------------------- popup --------------------- */

.popup_txt 		   { font-family: 'Verdana'; font-size: 11px; text-align: justify; padding: 6px; }
.popup_txt_bg 	   { background-color: #ffffff; }
.popup_capt 	   { font-family: Verdana, sans-serif; font-size: 11px; font-weight: bold; color:  #000; text-align: left; padding: 3px; }
.popup_bg 		   { background-color: #6a99c7; }




/* special checklists: */

.checklist {
    border: 1px solid #ccc;
    list-style: none;
    height: 20em;
    overflow: auto;
    width: 16em;
}

.checklist ul li label input{
    border: none;

}

.checklist, .checklist li { margin: 0; padding: 0; }

.checklist label {
    display: block;
    padding-left: 25px;
    text-indent: -25px;
}

.checklist label:hover { background: #777; color: #fff; }


.checklist label {
    display: block;
    padding-left: 25px;
    text-indent: -25px;
}



* html .checklist label { height: 1%; }






